package com.simuwang.manage.dto;

/**
 * @author wangzaijun
 * @date 2024/9/13 9:05
 * @description 登录接口请求参数
 */
public class LoginUser {
    /**
     * 用户账号
     */
    private String username;
    /**
     * 加密密码
     */
    private String password;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    @Override
    public String toString() {
        return "{username='" + username + '\'' +
                ", password='***'}";
    }
}
